<?php
  $servername = "localhost";
  $username = "krikstud_lunuser";
  $password = "C7P4--h2-gsm";
  $basename = "krikstud_lunch";

  $dbc = mysqli_connect($servername, $username, $password, $basename) or
  die('Error connecting to MySQL server.'.mysqli_connect_error());
  mysqli_set_charset($dbc, "utf8");
?>
